.logo {
  width: 24%;
  padding-top: 20px;
  margin-left: 20px;
}

.footer {
  background-color: rgb(45, 50, 70);
  bottom: 0;

}

.link {
  color: #f8f9fa;
  text-decoration: none;
}

.link:hover {
  color: #f8f9fa;
  text-decoration: underline;
}

.link-list {
  list-style: none;
}

.link-hover:hover {
  margin-left: 20px;
  list-style-type: disc;
  transition: 0.2s;
}

.link-hover {
  transition: 0.2s;
}

.footer-app {
  padding: 30px;
}

.border {
  border: 1px solid rgb(66, 71, 89)
}

.padding {
  padding-left: 84px;
  padding-top: 20px;
}

.margin-top-li {
  margin-top: 10px;
}

.text {
  text-overflow: ellipsis;
  max-width: 100ch;
  overflow: hidden;
  white-space: pre;
}

.div-product {
  display: flex;
  flex-wrap: wrap;
}

.card {
  border: 1px solid black;
  height: 400px;
  width: 26%;
  margin-bottom: 20px;
  margin-right: 70px;
  font-size: 18px;
}

.image {
  width: 208px;
  height: 156px;
}